docs_dir: docs/book
site_dir: docs/html
pages:
    - index.md
    - Introduction: intro.md
    - 'Quick Start': quick-start.md
    - Reference:
      - 'Default Services': services.md
      - Routing: routing.md
      - 'The MVC Event': mvc-event.md
      - 'The SendResponse Event': send-response-event.md
      - 'Available Controllers': controllers.md
      - 'Controller Plugins': plugins.md
      - Examples: examples.md
      - 'Dispatching PSR-7 Middleware': middleware.md
      - Migration:
          - "Migration Overview": migration/index.md
          - 'v2.X to v2.7': migration/to-v2-7.md
          - 'v2.X to v3.0': migration/to-v3-0.md
    - Cookbook:
      - 'Automating controller factories': cookbook/automating-controller-factories.md
      - 'Using middleware within event listeners': cookbook/middleware-in-listeners.md
site_name: zend-mvc
site_description: 'zend-mvc: MVC application provider'
repo_url: 'https://github.com/zendframework/zend-mvc'
copyright: 'Copyright (c) 2005-2017 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
